# Generated by makepkg 6.0.2
# using fakeroot version 1.34
pkgname = vector-blf
pkgbase = vector-blf
pkgver = 2.4.2-1.0
pkgdesc = A library to access Binary Log File (BLF) files from Vector Informatik
url = https://github.com/Technica-Engineering/vector_blf
builddate = 1712025115
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 14590141
arch = pentium4
license = GPL-3.0-or-later
depend = gcc-libs
depend = glibc
depend = zlib
makedepend = cmake
makedepend = doxygen
